View Issue Details

IDProjectCategoryView StatusLast Update
0031877LazarusIDEpublic2017-08-25 10:17
ReporterOndrej PokornyAssigned ToMichl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.9 (SVN)Product Build 
Target Version1.8Fixed in Version1.9 (SVN) 
Summary0031877: [High-DPI] Menu editor doesn't support high dpi.
DescriptionThe height of menu items is too small.
Additional InformationTested on Windows 7 at 150%.
TagsNo tags attached.
Fixed in Revisionr55034, r55064, r55075
LazTarget-
Widgetset
Attached Files

Relationships

related to 0031875 closedOndrej Pokorny [HighDpi] Spacing of menu items too narrow 

Activities

Michl

2017-05-24 22:38

developer   ~0100665

Fixed in Trunk

Issue History

Date Modified Username Field Change
2017-05-19 20:47 Ondrej Pokorny New Issue
2017-05-19 20:47 Ondrej Pokorny Relationship added related to 0031875
2017-05-19 23:45 Michl Assigned To => Michl
2017-05-19 23:45 Michl Status new => assigned
2017-05-23 22:08 Michl Fixed in Revision => r55034, r55064
2017-05-24 22:38 Michl Fixed in Revision r55034, r55064 => r55034, r55064, r55075
2017-05-24 22:38 Michl Note Added: 0100665
2017-05-24 22:38 Michl Status assigned => resolved
2017-05-24 22:38 Michl Fixed in Version => 1.9 (SVN)
2017-05-24 22:38 Michl Resolution open => fixed
2017-05-24 22:38 Michl Target Version => 1.8
2017-08-25 10:17 Ondrej Pokorny Status resolved => closed